#ifndef _MATLAB_GPIO_H_
#define _MATLAB_GPIO_H_

#include "stm32f4xx_hal.h"
#include "simstruc.h"
#include "mcu_wrapper_conf.h"

void SFUNC_to_GPIO(real_T* disc);
void GPIO_to_SFUNC(real_T* in);

#endif // _MATLAB_GPIO_H_